RRAMS Citizens - Mobile Application - Bug #573

Privacy Policy
03/06/2024 12:25 PM - Subodh Neelapati

Status: Ready for Prod Start date: 03/06/2024
Priority: Urgent Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Privacy policy Url for RRAMS Citizens need to update in play store.

History

#1 - 02/06/2024 11:55 PM - Subodh Neelapati
- Assignee set to Subodh Neelapati

#2 - 14/06/2024 04:37 AM - Subodh Neelapati

- Status changed from In Progress to Ready for Prod
